﻿.mobile {
	display: none;
	text-align: center;
	position: fixed;
	top: 0;
	left: 100px;
	right: 100px;
	height: 38px;
	z-index: 1000;
}

.noMobile {
	display: inline-block;
}

.menuMobLogo{
    display: none !important;
}

.menuMobLogo img {
	width: 100px;
}

.iconSearchMob {
	display: none;
	cursor: pointer;
}

.iconCompteMob {
	display: none;
	cursor: pointer;
}

.linkLangue {
	display: none;
	cursor: pointer;
}

@media (max-width: 1080px) and (min-width: 960px) {
    .nav a{
        padding: 0 8px 1px !important;
        font-size: 11px !important;
    }
}



/*-----------------------------------------------------*/
/********----------- TABLETTES ---------------**********/
/*-----------------------------------------------------*/

@media (max-width: 960px) {

	.mobile {
		display: inline-block;
		border: none;
	}

	.noMobile {
		display: none;
	}

	#divLogo {
		padding-top: 55px;
	}
	/*--------------- 960 --------------*/
	.container_12 {
		width: 640px;
	}

		.container_12 .grid_3 {
			width: 220px;
		}

		.container_12 .grid_4 {
			margin-bottom: 20px;
		}

		.container_12 .grid_6 {
			width: 300px;
		}

		.container_12 .grid_8 {
			width: 620px;
		}

		.container_12 .grid_9 {
			width: 620px;
		}

		.container_12 .grid_12 {
			width: 620px;
		}
	/*--------------- OUTILS --------------*/

	#panBandeauAdministrateurConnecte a {
		display: none;
	}


	#panPanierMini {
		position: fixed;
		right: 50px;
		top: 10px;
		z-index: 1001;
	}

	#lblQte {
		position: absolute;
		left: 10px;
		top: 8px;
		padding: 2px;
		background: #2574ab;
	}

	#lkPanier {
		color: #ddd;
	}

		#lkPanier:hover {
			color: #fff;
		}

		#lkPanier [class^="icon-"]::before, #lkPanier [class*=" icon-"]::before {
			font-size: 16px;
			margin-right: 0px;
		}

	.qtePanier {
		color: #999;
		font-size: 10px;
		display: none;
	}


	.divRecherche {
		padding: 10px 0px 8px 0px;
		width: 230px;
		height: 75px;
		height: 17px;
		overflow: hidden;
		position: fixed;
		right: 0px;
		top: 0px;
		margin: 0;
		z-index: 1000;
	}

	.iconSearchMob {
		display: inline-block;
		padding-right: 10px;
	}

		.iconSearchMob span {
			color: #fff;
		}

	.searchChamps {
		background: #444;
		margin-top: 9px;
		padding: 10px;
	}

	.divRechercheBlog .searchChamps {
		margin-top: 12px;
	}



	.panDeconnexion {
		padding: 10px 0px 8px 0px;
		width: auto;
		height: 75px;
		height: 17px;
		overflow: hidden;
		position: fixed;
		right: 70px;
		top: 0px;
		margin: 0;
		color: #fff;
		z-index: 1002;
	}

		.panDeconnexion a {
			color: #fff;
		}

	.panDeconnexionBlog {
		right: 30px;
	}

	.deconnexionMobCt {
		background: #666;
		margin-top: 9px;
		padding: 10px;
	}

		.deconnexionMobCt a {
			display: block;
			padding-right: 0px;
			padding-bottom: 5px;
		}

	.panDeconnexionBlog .deconnexionMobCt {
		margin-top: 11px;
	}

	.iconCompteMob {
		display: inline-block;
		padding-right: 10px;
	}



		.iconSearchMob span, .iconCompteMob span {
			color: #ddd;
		}

		.iconSearchMob:hover span, .iconCompteMob:hover span {
			color: #fff;
		}

	.iconSearchMob [class^="icon-"]::before,
	.iconSearchMob [class*=" icon-"]::before {
		font-size: 16px;
	}


	#divLangues {
		padding: 10px 0px 0px 0px;
		width: auto;
		height: 75px;
		height: 17px;
		overflow: hidden;
		position: fixed;
		right: 110px;
		top: 0px;
		margin: 0;
		color: #fff;
		z-index: 1003;
	}

		#divLangues .icon-triangle-down:before {
			font-size: 10px;
			margin-left: 5px;
		}

		#divLangues a {
			display: block;
			margin: 0px auto !important;
			padding: 6px 13px;
			color: #fff;
			text-decoration: none;
			border: 0;
		}

			#divLangues a:hover {
				background: #555;
			}

	.linkLangue {
		display: inline-block;
	}

	.langueCt {
		background: #222;
		margin-top: 12px;
		padding: 0px 0px 0px 0px;
		text-align: center;
		border-top: 1px solid #444;
	}



	/*--------------- HOME ACTUS --------------*/
	.classActu:nth-child(2n+1) {
		margin-right: 20px;
	}

	/*--------------- HOME ARTICLES BLOG --------------*/
	.classBlogArticle:nth-child(2n+1) {
		margin-right: 20px;
	}

	/*-------- BLOCS BOONET template.css---------*/

	.contenuFullPage .contenuMixteTexteG /*Contenu mixtes Textes Gauche*/ {
		width: 300px;
	}

	.contenuFullPage .contenuMixteTexteD /*Contenu mixtes Textes Droite*/ {
		width: 300px;
	}

	.contenuFullPage .contenuTexte2ColG /*Contenu Texte 2 colonnes : colonne Gauche*/ {
		width: 300px;
	}

	.contenuFullPage .contenuTexte2ColD /*Contenu Texte 2 colonnes : colonne Droite*/ {
		width: 300px;
	}


	/*** 2 COLONNES ***/
	.blocGauche {
		width: 620px;
		float: none;
		margin: 0 auto;
	}

	.contenuDroite {
		width: 620px;
		float: none;
		margin: 0 auto;
	}

	.blocDroite {
		width: 620px;
		float: none;
		margin: 0 auto;
	}

	.contenuGauche {
		width: 620px;
		float: none;
		margin: 0 auto;
	}

		.contenuDroite .contenuMixteImageG, .contenuGauche .contenuMixteImageG {
			width: 300px;
		}

		.contenuDroite .contenuMixteImageD, .contenuGauche .contenuMixteImageD {
			width: 300px;
		}

		.contenuDroite .contenuMixteTexteG, .contenuGauche .contenuMixteTexteG {
			width: 300px;
		}

		.contenuDroite .contenuMixteTexteD, .contenuGauche .contenuMixteTexteD {
			width: 300px;
		}

		.contenuDroite .contenuTexte2ColG, .contenuGauche .contenuTexte2ColG {
			width: 300px;
			margin-bottom: 20px;
		}

		.contenuGauche .contenuTexte2ColD, .contenuDroite .contenuTexte2ColD {
			width: 300px;
		}


	/*** 3 COLONNES ***/
	.troisCol .blocGauche {
		width: 620px;
		margin-right: 0px;
		clear: both;
	}

	.troisCol .blocDroite {
		width: 620px;
	}

	.troisCol .contenuCentre {
		width: 620px;
	}

		.troisCol .contenuCentre img {
			width: 100%;
		}


	.contenuCentre .contenuMixteImageG {
		width: 230px;
	}

	.contenuCentre .contenuMixteImageD {
		width: 230px;
	}

	.contenuCentre .contenuMixteTexteG {
		width: 360px;
	}

	.contenuCentre .contenuMixteTexteD {
		width: 360px;
	}

	.contenuCentre .contenuTexte2ColG {
		width: 290px;
	}

	.contenuCentre .contenuTexte2ColD {
		width: 290px;
	}


	.blocGauche .bloc.blocRecherche, .blocGauche .bloc.blocNewsletter {
		padding: 3px 0;
	}

	.blocGauche #smMenu {
		float: none;
		margin: 0 auto 20px auto;
		border-bottom: 1px solid #aaa;
		padding-bottom: 10px;
	}

	.blocGauche .bloc {
		width: 290px;
		float: left;
	}

		.blocGauche .bloc:nth-child(2n+1) {
			margin-right: 40px;
		}

	.blocDroite .bloc.blocRecherche, .blocDroite .bloc.blocNewsletter {
		padding: 3px 0;
	}

	.blocDroite .bloc {
		width: 290px;
		float: left;
	}

		.blocDroite .bloc:nth-child(2n+1) {
			margin-right: 40px;
		}


	/*--------------- REVUE DE PRESSE --------------*/
	.listePressesConteneurImage {
		width: 300px;
	}

	.listePressesConteneurTextes {
		width: 300px;
		margin-left: 20px;
	}


	/*--------------- PAGE LISTING ACTUS --------------*/

	#ctl00_cphPanMilieu_grdActus tr {
		margin: 0px 7px;
	}


	/*--------------- BLOG --------------*/

	.blogColonneContenu {
		width: 620px!important;
	}

	.blogColonneBlocs {
		float: right;
		width: 620px!important;
	}

		.blogColonneBlocs .bloc {
			width: 290px;
			float: left;
		}

			.blogColonneBlocs .bloc:nth-child(2n+1) {
				margin-right: 40px;
			}


	/*--------------- BOUTIQUE --------------*/

	/*---Produit famille----*/
	.btqBlocPhotoFamille {
		height: 190px;
		width: 190px;
	}

	.btqBlocFamille {
		width: 190px;
	}

	.btqListingProd {
		text-align: left;
	}

	.btqBlocProduit {
		margin-bottom: 50px;
		display: inline-block;
	}

	/*---Produit détail----*/
	.btq-detailCtPhotos {
		float: none;
		display: block;
		margin-right: 0px;
		width: 100%;
		clear: both;
		margin-bottom: 30px;
	}

	.btq-detailPhotoPrincipale {
		height: 400px;
		width: 400px;
		float: left;
		display: inline-block;
	}

	.btq-detailCtMiniatures {
		margin-top: 0;
		margin-left: 15px;
		float: right;
		width: 200px;
		display: inline-block;
	}


	/*---Panier----*/
	.btq-tabPanier {
		width: 100%;
	}

	.panierCtTotal {
		width: 100%;
		text-align: center;
	}

	.btq-panierCtValiderPanier {
		width: 100%;
		text-align: center;
	}






	/*--------------- CONNEXION --------------*/

	.btnFormCt {
		text-align: center;
		margin-top: 20px;
	}


	.connexionColGauche {
		padding-right: 40px;
		border-right: solid 1px #c9d4da;
		margin-right: 40px;
	}

	.connexionColDroite {
		display: inline-block;
		width: 220px;
	}


	.formInscription tr td {
		display: block;
	}

		.formInscription tr td:first-child {
			width: auto;
		}

		.formInscription tr td span {
			display: block;
		}

	.ctInscription .connexionColGauche {
		margin-right: 65px;
	}

	.ctInscription .form input[type="text"] {
		margin-bottom: 0;
	}

	/*--------------- MODEL BOONET --------------*/
	.modelPage .flexXcol {
		margin-left: 0;
		margin-right: 0;
	}

		.modelPage .flexXcol:nth-child(1) {
			-webkit-order: 0;
			-ms-flex-order: 0;
			order: 0;
			margin-right: 10px;
			max-width: none;
		}

		.modelPage .flexXcol:nth-child(2) {
			-webkit-order: 2;
			-ms-flex-order: 2;
			order: 2;
			-webkit-flex: 2 1 auto;
			-ms-flex: 2 1 auto;
			flex: 2 1 auto;
		}

		.modelPage .flexXcol:nth-child(3) {
			-webkit-order: 1;
			-ms-flex-order: 1;
			order: 1;
			margin-left: 10px;
		}

	.modelPage2 .flexXcol {
		margin-left: 0;
		margin-right: 0;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}

		.modelPage2 .flexXcol:last-child {
			margin-left: 20px;
			margin-right: 0;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
		}


        /*---------- PAGES INTERNES ---------*/

        #smMenu{
            display: none;
        }

        .blocGauche{
            display: none;
            min-height: 0;
        }

        #bandeauFixe1clic{
            display: none;
        }

        .nav-button{
            z-index:9999;
        }

        .meteoHeader{
            display: none;
        }

        .infosHeader .sepHeader{
            display: none;
        }

        .divContactHome{
            top: 104px;
            float: right;
            position: absolute;
            right: 0;
        }

        .infosHeader{
            margin-right: 55px;
        }

        .lbMenuMobile{
            display: block;
            color: #fff;
            position: fixed;
            left: 60px;
            text-transform: uppercase;
            z-index:99999;
            top: 10px;
        }

        .nav{
            top: 38px;
            z-index:99999;
            background: #2574ab;
            position: fixed;
        }

        .blocActualiteHome{
            margin-bottom: 0;
        }

        .blocActualiteHome .classActuImage{
            display: none;
        }

        .blocActualiteHome .classActu{
            height: auto;
            width: 50%;
        }

        .blocActualiteHome .classActu:nth-child(2n+1){
            margin-right: 0;
        }

        #bandeauSliderHome, #bandeauSlider, #bandeauSliderHome .fotorama__stage{
            height: 750px !important;
            overflow: hidden;
        }

        #bandeauSliderHome .fotorama{
            max-height: 750px !important;
        }

        #panHomeEvenements .classEvent{
            width: 95%;
        }

    .footerLeft .colonne2 {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        height: auto;
    }

    .blocNewsletter input[type="text"]{
        width: 65%;
    }

    .imgRochois {
        width: 100%;
    }

    .conteneurInterne{
            max-width: 640px;
        }

        .divInforon{
            height: auto;    
        }


        .divInforon img{
            width: 50%;
            height: auto;
        }

        #divProduitCategorieTitre p{    
            text-align: left !important;
        }

}
